#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    README skindata conf.jpg conf.png eject.jpg icon.jpg icon.png
    kill.jpg kill.png knine-nfont.jpg knine-nfont.png knine-nfont2.jpg
    knine-nfont2.png knine-normal2.jpg knine-normal2.png knine-vfont.jpg
    knine-vfont.png long2.jpg mask.png newtext.jpg newtext.png next.jpg
    pause.jpg play.jpg pos_item.jpg repeat.jpg repeat.png reverse.jpg
    shuffle.jpg shuffle.png small-k.jpg small-k.png square.jpg square.png
    status.jpg status.png stop.jpg trans-pos.png trans-slide.png
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/kaiman/k9
)
